* {
	max-width: 100%;
}
html, body {

	margin: 0;
	padding: 0;
	width: 100vw;
	min-height: 100vh;
	background-image: linear-gradient(180deg, #cccccc, #666666);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}


.BOX_Pad {
	padding: 1rem;
}

.ROW_New {
	clear: both;
}

#BOX_Header{
	padding: 1rem;
	background-color: rgba(255, 255, 255, .5);
}

#BOX_TopNav a {
	display: inline-block;
	width: 20vw;
	text-align: center;
	border: 1vw solid #ddddee;
	border-radius: 1vw 1vw 0 0;
}
	#BOX_TopNav a:hover, #BOX_TopNav a.Active {
		border-color: #333399;
	}
	
#BOX_Info {
	padding: 1vw;
	border: 1vw solid #333399;
	background-color: #ffffff;
	overflow: auto;
}
	#BOX_Info div:first-line {
		font-size: 1.25rem;
		font-weight: bold;
	}
	#BOX_Info div {
		line-height: 1.5rem;
	}
